
.contact-fixed-bottom,.toggle,.toggle-left,.test-giris-mobil,.onkayit-icon-btn{display: none;}

#bultenh{margin: 0;}

.ust-serit{display: none;}

@media (max-width: 959px)
{

.menu-main-menu-container{  width: 100%;   margin: 0;}
}


@media only screen and (max-width:489px) 
{

html, body{overflow-x: hidden;}

.sidenav-dropdown a.active{ font-weight: 700; text-decoration: underline;}
.sidenav-dropdown a.active .sidenav-dropdown{display: block !important}

.tinynav{display: none !important;}

.nicdark_logo{left: 20%;}

/*slide 
.fullwidthbanner-container, .fullwidthbanner-container  .fullwidthabanner{heisght: 180px !important;}*/

.full-container{width:100%}

.ust1{ z-index: 0 !important;  }

.ust-serit{display:block;height: 8px; background: #e40607;}

.slidercizgi{padding-bottom: 10px;}

.contact-fixed-bottom{display: block !important;}

.zopim, #customer-chat-iframe{display: none !important;}



/*header shadow*/
#mobheight { box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1) }


.test-giris-mobil{
    display: block;
    padding: 25px 0 25px 30px;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
    background: #043e7f;
    box-shadow: 0px 3px 8px #2f2f2f;
}

.test-start-div{
	border-bottom: 1px solid #fff;
    padding-bottom: 5px !important;
    width: 85% !important;
}

.onkayit-txt-btn{display: none;}
.onkayit-icon-btn{
    display: inline;
    right: 20px;
    position: absolute;
    padding: 8px;
    border-radius: 50%;
    color: #1b3c8d;
    margin: 6px 0;
    background:linear-gradient(to right,rgb(255, 255, 255),#cacaca);
    font-size: 23px;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

/*kÄ±rmÄ±zÄ± bg*/
.Lacivert, .slidercizgi, .bulten{background-color: #d11c22;}

/*lacivert bg*/
.bultenbuton,.sanaltur2 ,.nicdark_bg_greydark,.slidercizgi, .cart_totals h2, .ui-datepicker-header, .products li h3, .menu > .greydark > .sub-menu li, #payment, .products li .star-rating
{

        background-color: #1b3c8d;
}

/*mesaj kutusu border Ã¼Ã§gen*/
.messagebox-bottom{border-color: #1b3c8d transparent transparent transparent !important;}

/*bulten botun*/
.bultenbuton {height: 34px !important;}

/*bulten text*/
#bultenh{margin: -5px;}

/*footer bg*/
.nicdark_bg_greydark2 {
    background-color: #1e3b64 !important;
}

/*footer li border-none*/
div#text-2 li, div#text-4 li, div#text-3 li {
    border: none;
    padding-bottom: 5px;
}

/*footer logo dma*/
.footer-logodma { margin-bottom: 80px; }

.toggle,.toggle-left{ display: block ;margin-top: 18px;}

.toggle { position: absolute;  right: 0;}
.toggle-left { position: absolute;  left: 0;}

    .toggle-left i{
    color: #1b3c8d;
    display: block ;
    height: 45px;
    line-height: 60px;
    text-align: center;
    width: 55px;
    float: left;
    font-size: 40px;
    position:absolute;
    left: 0;
  }
  
  .toggle i{
    color: #1b3c8d;
    display: block ;
    height: 45px;
    line-height: 60px;
    text-align: center;
    width: 55px;
    float: right;
    font-size: 40px;
    position:absolute;
    right: 0;
  }

  .toggle-close i{
    color:#fff;
    background: #152c63;
    font-size: 35px;
    display: block;
    height: 45px;
    width: 50px;
    line-height: 42px;
    text-align: center;
    position: absolute; 
    top: 0; 
    right: 0; 
    float: right;
    vertical-align: middle;
  }
  .sort-menu-icon i{
    color:#fff;
    background: #152c63;
    font-size: 35px;
    display: block;
    height: 45px;
    width: 50px;
    line-height: 42px;
    text-align: center;
    position: absolute; 
    top: 0; 
    left: 0; 
    float: left;
    vertical-align: middle;
  }



}

